Tạo bản dịch

post/v1/audio/translations

Dịch âm thanh thành văn bản tiếng Anh.

Xác thực

Gửi khóa API OLETOKEN dưới dạng token Bearer. Khóa được tạo tại trang API Keys trong bảng điều khiển.

Authorization: Bearer $OLETOKEN_API_KEY

Nội dung yêu cầu

Content-Type:multipart/form-data

TrườngKiểuBắt buộcMô tả
filestring—
modelstring—
promptstring——
response_formatstring——
temperaturenumber——

Phản hồi

200Đã tạo bản dịch

TrườngKiểuBắt buộcMô tả
textstring——

Ví dụ yêu cầu

curl -X POST 'https://api.oletoken.ai/v1/audio/translations' \
  -H "Authorization: Bearer $OLETOKEN_API_KEY" \
  -F 'file=' \
  -F 'model='